@charset "utf-8";
body {
	background-image: url(../imagens/main/sinaldefumassa_fundo_index.jpg);
	background-repeat: repeat-x;
	margin: auto;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
#corpo img {
	border: thin solid #333;
	vertical-align: middle;
	margin: auto;
}


#corpo {
	width: 1000px;
	margin: auto;
	height: 500px;
	vertical-align: middle;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
